Activity log for bug #594814

Date Who What changed Old value New value Message
2010-06-15 20:16:29 Marcel bug added bug
2010-06-15 20:59:48 Robert Dyer docky: status New Incomplete
2010-06-15 20:59:54 Robert Dyer docky: assignee Rico Tzschichholz (ricotz)
2010-06-15 20:59:57 Robert Dyer docky: importance Undecided Low
2010-06-16 08:43:33 Robert Dyer docky: status Incomplete Fix Committed
2010-06-16 08:43:37 Robert Dyer docky: assignee Rico Tzschichholz (ricotz) Robert Dyer (psybers)
2010-06-17 10:04:54 Rico Tzschichholz docky: milestone 2.0.5
2010-07-01 17:18:16 Rico Tzschichholz docky: status Fix Committed Fix Released
2010-07-02 09:09:17 Rico Tzschichholz bug added subscriber Ubuntu Stable Release Updates Team
2010-07-02 09:09:17 Rico Tzschichholz summary qt creator icon appears twice debdiff which fixes this is attached to bug #579049
2010-07-02 09:21:28 Rico Tzschichholz summary debdiff which fixes this is attached to bug #579049 qt creator icon appears twice
2010-07-05 10:02:11 Rico Tzschichholz bug task added docky (Ubuntu)
2010-07-05 10:02:29 Rico Tzschichholz nominated for series Ubuntu Lucid
2010-07-05 13:01:15 Stefan Ebner bug task added docky (Ubuntu Lucid)
2010-07-06 15:25:32 Launchpad Janitor branch linked lp:debian/sid/docky
2010-07-07 10:07:26 Launchpad Janitor docky (Ubuntu): status New Fix Released
2010-07-07 10:15:10 Colin Watson docky (Ubuntu Lucid): status New Fix Committed
2010-07-07 10:15:20 Colin Watson bug added subscriber SRU Verification
2010-07-07 10:15:26 Colin Watson tags verification-needed
2010-07-07 12:14:23 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/docky
2010-08-16 04:47:27 Launchpad Janitor docky (Ubuntu Lucid): status Fix Committed Fix Released